format_version: '1.0'


repository_url: https://github.com/emscripten-core/emscripten
issue_url: https://github.com/emscripten-core/emscripten/issues/10684


input_files:
  base_version:
    input_file: 'a-base.zip'
    commit_sha1: 708a5a7
  fix_attempt:
    - input_file: 'b-partial-1.diff'
      commit_sha1: 3053a294753b3b5614c50d2e38ad97e6c0151d10

        
expected_fix:
  input_file: 'c-expected-fix.diff'
  commit_sha1: 2dcfec978c0e35e1252784eb9a8db53ff1fc7b90

options:
  language: C
